
#currentpage {background: #ebecec;}

.logo {width: 396px;}
.logoAlign {float: left;}
.headLinksAlign {float: right;}
.copyrightAlign {float: left;}
.footlogoAlign {float: right;}
p.getQuoteCTA {font-family: 'oswald',arial,helvetica,sans-serif; font-weight: 700; font-size: 30px; line-height: 30px; color: #fff;}
p.getQuoteLinks {font-family:'oswald',arial,helvetica,sans-serif; font-weight: 700; font-size: 20px; line-height: 25px; color: #fff;}	
p.getQuoteLinks a {font-family:'oswald',arial,helvetica,sans-serif; color: #fff; text-decoration: underline;}	
p.getQuoteLinks a:hover {text-decoration: none;}
.getQuoteCont {border-left: 3px solid #fabe8b; border-right: 3px solid #fabe8b;}

.colourChartHead {margin: 20px 20px 0px 20px;}	
.colorLinks {width: 40%; height: 40%;}
.colorText {font-family: 'oswald',arial,helvetica,sans-serif; font-weight: 400; font-size: 20px; line-height: 22px; color: #fff;}

@media only screen and (min-width: 960px) and (max-width: 1279px) {
.copyrightAlign {float: left;}
.footlogoAlign {float: right;}
p.getQuoteCTA {font-family:'oswald',arial,helvetica,sans-serif; font-weight: 700; font-size: 24px; line-height: 25px; color: #fff;}
}
	


/* Smaller than standard 1029 (devices and browsers)
====================================================================== */
@media only screen and (max-width: 1029px) {
.logo {width: 330px;}
.copyrightAlign {float: none;}
.footlogoAlign {float: none;}
}


	
/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.logo {width: 300px;}
.copyrightAlign {float: none;}
.footlogoAlign {float: none;}
p.getQuoteCTA {font-family: 'oswald',arial,helvetica,sans-serif; font-weight: 700; font-size: 19px; line-height: 25px; color: #fff;}
p.getQuoteLinks {font-family:'oswald',arial,helvetica,sans-serif; font-weight: 700; font-size: 15px; line-height: 20px; color: #fff;}	
p.getQuoteLinks a {font-family:'oswald',arial,helvetica,sans-serif; color: #fff; text-decoration: underline;}	
p.getQuoteLinks a:hover {text-decoration: none;}	

}



/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {
.logo {width: 280px;}
.logoAlign {float: none;}
.headLinksAlign {float: none;}
.copyrightAlign {float: none;}
.footlogoAlign {float: none;}
p.getQuoteCTA {font-family: 'oswald',arial,helvetica,sans-serif; font-weight: 700; font-size: 28px; line-height: 30px; color: #fff;}
.getQuoteCont {border-left: 0px solid #fabe8b; border-right: 0px solid #fabe8b;}	
.colorLinks {width: 50%; height: 50%;}

}
